/*
 * CSS代码结构优化说明 2019年10月
 * 1 初始化、默认设置、字体库
 * 2 框架结构
 * 3 重定义Layui
 * 4 自定义
 * 5 插件
 * 9 响应式
     9.1 对应1
	 9.2 对应2
	 9.3 对应3
	 9.4 对应4
	 9.5 对应5
 */

/*
 * 1 初始化、默认设置
 */
html{ }
html,body{ /*background:#fff;*/}
html body{margin-top: 54px;}
body{line-height:24px;}
i{font-style: normal;}
.main{width: 1079px; min-height: 400px; margin: 0 auto 15px;}
.wrap{float:left; width: 100%; min-height:300px;}
.content{margin-right: 351px;}
.edge{position: relative; float:left; top:0; width:336px; margin-left:-336px;}
.edge-fixed{position:fixed; right:24px; top:15px;}
.fly-lf{ float:left;}
.fly-lr{ float:right;}
.status0{ color:#C00;}
.status1{ color:#0f88eb;}
.blue{ color:#4f99cf;}
/* 引导图标样式 */
.iconNav {font-family:"iconfont" !important;font-size:20px;padding-right:10px;font-style:normal;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; color:#999;}
.red{ color:#C00; }
.green{ color:#390; }
.span1{ width:10%!important;}
	.span2{ width:20%!important;}
	.span3{ width:30%!important;}
	.span4{ width:40%!important;}
	.span5{ width:50%!important;}
	.span6{ width:60%!important;}
	.span7{ width:70%!important;}
	.span8{ width:80%!important;}
	.span9{ width:90%!important;}
	.span10{ width:100%!important;}
/*
 * 2 框架结构
 */
 
/* 通用模块 */
.autoBox{ margin:0px auto; margin:0px 0px 0px 0px; padding:10px 0px 0px 10px; background:#eff2f9;}
.autoBox .main{ width:auto; margin-top:0px;}
.autoBox .fly-user-main > .fly-panel{ width:auto; margin: 0 0 0px 220px; background:#fff; padding:0px 10px 10px 10px; border-radius:5px; }
.autoBox .fly-user-main > .layui-nav{ padding-top:0px; position:fixed; background:#fff;}
.autoBox .fly-user-main > .layui-nav li .logo{ text-align:center; padding:15px 0px 0px 0px; margin-bottom:10px; }
.autoBox .fly-user-main > .layui-nav li .logo img{ height:auto; max-width: 90%;}
.autoBox .layui-nav-tree .layui-nav-child dd.layui-this, 
.autoBox .layui-nav-tree .layui-nav-child dd.layui-this a, 
.autoBox .layui-nav-tree .layui-this, 
.autoBox .layui-nav-tree .layui-this > a, 
.autoBox .layui-nav-tree .layui-this > a i, 
.autoBox .layui-nav-tree .layui-this > a:hover{ background:#d1edff; color: #2a84ff;}
.autoBox .layui-nav-tree .layui-nav-bar{background:#0f88eb;}
.autoBox .footer{ display:none;}
.autoBox .fly-panel{ background:none; box-shadow:none;/* padding:10px;*/}
.autoBox .fly-panel[pad20]{ padding:10px;}
.autoBox .layui-tab{ background:#fff; padding:0px 0px; border-radius:3px; margin:0px auto; }
.autoBox .userInfo{ margin:0px auto; overflow:hidden; padding: 6px 0px;/* background:#f1f1f1;*/ border-radius:5px;}
.autoBox .userInfo .info{ width:auto; float:right; line-height:28px; }
.autoBox .userInfo .info a{ padding:0px 6px; color:#999; font-size:12px; }
.autoBox .userInfo .info a i{ font-size:12px; color:#999; }
.autoBox .website{ width:auto; float:left; color:#999; font-size:12px; line-height:28px; }
.autoBox .website a{ color:#999;}
.autoBox .website span{}
.autoBox .website i{ font-family:"宋体";}
.autoBox .layui-tab-content{ padding:0px 0px;}
.autoBox .layui-tab-title li{ padding:0px; margin:0px 30px 0px 0px; min-width:50px; }
.autoBox .layui-tab-sub{ margin-top:10px; line-height:28px; height:28px; background:#fef; border-radius:5px;}
.autoBox .layui-tab-sub li{ line-height:28px; height:28px; font-size:12px;}
.autoBox .layui-tab-sub li:first-child{ padding:0px 6px; border-radius:5px; font-weight:bold; color:#0f88eb; margin-right:10px; }
.autoBox .layui-tab-sub li.layui-this{line-height:28px; height:28px;}
.autoBox .layui-tab-sub li.layui-this:after { height:29px;}
.autoBox .fly-rbar{ bottom:12px; right:12px; }

.commonBox{ margin:0px auto; margin:0px 0px 0px 0px; padding:10px; margin-bottom:60px; }

/* 404或提示 */
.fly-none{min-height: 600px; text-align: center; padding-top:50px; color: #999;}
.fly-none .iconfont{line-height: 300px; font-size: 300px; color: #393D49;}
.fly-none .icon-tishilian{display: inline-block; margin: 30px 0 20px;}
.fly-none p{margin-top: 50px; padding: 0 15px; font-size: 20px; color: #999; font-weight: 300;}

/* 头部 */
.header{position:fixed; z-index: 888; left:0; top:0; width:100%; height:54px; background:#fff; box-shadow:0 1px 3px 0 rgba(0,34,77,.05);}
.header .main{position:relative; margin:0 auto; min-height: 0;}
.header .logo{position:absolute; top: 6px; left:0; height: 37px; text-indent:0px; text-align:left; font-size:10px;}
.header .logo .w-logo{ display:none;}

.nav{position:absolute; left: 220px; top: 12px;}
.nav ul li{padding: 0 20px; font-size:14px; color:#999; float:left;}
.nav ul li.newMsg .nav-msg{ display:none;}
.nav a{ font-size:14px; color:#999; font-size:16px;}
.nav a i{position:relative; top: 2px; padding-right:8px; font-size:18px; font-size: 18px;}
.nav a .icon-shouye, .nav a .icon-shezhi{top: 2px;}
.nav a:hover{transition: all .4s;}
.nav a:hover, .nav .nav-this{ color:#0f88eb;}
.logined .nav a{ font-size:14px;}
.logined .nav a i{font-size:14px; top:0px; padding-right:4px;}

.nav-user{position:absolute; right:0; margin-top:6px;}
.logined{}
.unlogin{ margin-top:14px;}
.nav-user span, 
.nav-user .unlogin, 
.out-login,
.avatar,
.avatar *,
.nav-user .nav{display:inline-block; vertical-align: middle; *display: inline; *zoom:1;}
.nav-user .unlogin{margin-right: 10px; margin-top: 8px;}
.nav-user span{position: relative;}
.nav-user span a{padding:0 10px; color:#A9B7B7}
.nav-user span a:hover{color:#0f88eb;}
.nav-user .nav{position:relative; top: -2px; left: auto; right: 0; margin-left: 10px;}
.nav-user .nav a{padding: 0 10px;}
.nav-user .unlogin i{margin-bottom: 12px;}

.avatar{ color:#A9B7B7; font-size:14px;}
.avatar img{ width: 42px; height: 42px; border-radius:100%;}
.avatar cite, .avatar i{margin-left: 10px}
.avatar i{line-height: 20px; color: #FF7200;}

.nav-msg{position:absolute; top:0; left: -35px; height:20px; line-height:20px; padding:0 6px; background-color:#FF7200; color:#fff;border-radius:50%;}
.nav-msg:hover{color:#fff;}

/* 底部 */
.footer {margin: 0px 0 0; padding: 0px 0px 10px 0px; line-height: 30px; text-align: center; color: #737573; /*display: inline-block;*/}
.footer a{padding:0 6px; font-weight: 300; color: #333;}
.footer a:hover{color: #777;}

/* 搜索 */
.fly-search{position: absolute; width: 50px; height: 50px; line-height: 50px; text-align: center; right: 0px; top: 0px; font-size: 20px; cursor: pointer;}
.fly-search:hover{background-color: #E9E9E9; border-left: 1px dotted #E9E9E9;}
.fly-layer-search input{height: 75px; line-height: 75px; width: 500px; padding: 0 15px; font-size: 20px; border: none 0; background: none;}
 
/*
 * 3 重定义Layui
 */

/* table */
.layui-table-list{ overflow-x:auto; }
.layui-table{ font-size:12px; min-width:900px; color:#333; }
.layui-table tr th a,
.layui-table tr td a{ color:#0f88eb;}
.layui-table tr:first-child{ background:#fafafa;}
.layui-table tr th{ font-weight:300;}
.layui-table tr th{}
.layui-table tr td{ font-size:12px;}
.layui-table tr td img{ border-radius:5px; }
.layui-table tr td, 
.layui-table tr th{ text-align:inherit; padding:6px 4px; font-size:12px;}
.layui-table tr th.center,
.layui-table tr td.center{ text-align:center;}
.layui-table tr th.left,
.layui-table tr td.left{ text-align:left;}
.layui-table tr th.right,
.layui-table tr td.right{ text-align:right;}
.layui-table tr td .layui-input{ height:28px; line-height:28px; text-align:center; padding-left:0; }
/* btn */
.layui-btn{ }
.layui-btn:hover{ }
.layui-btn-primary{ background:#ededed; color:#333; border:none;}
.layui-btn-primary{}
.layui-btn-primary:hover{ background:#e9e9e9;}
.layui-btn-default{ background:#0f88eb; }
/* 基础重定义 */
.layui-tab-brief > .layui-tab-title .layui-this{ color:#14253a; }
.layui-tab-brief > .layui-tab-more li.layui-this::after, 
.layui-tab-brief > .layui-tab-title .layui-this::after {border-bottom: 2px solid #14253a;}
.layui-btn-disabled, .layui-btn-disabled:active, .layui-btn-disabled:hover{ background:#eee; color:#14253a; }

/* 选择框 */
.layui-form-select dl dd.layui-this{ background:#0f88eb;}

.layui-select-sm{ width:120px; }
.layui-select-sm .layui-input{ font-size:12px; height:32px;}
.layui-select-sm .layui-form-select dl dd, 
.layui-select-sm .layui-form-select dl dt{ line-height:32px;}

.layui-input-sm{ }
.layui-input-sm .layui-input-inline{width:90px!important; font-size:12px; height:32px;}
.layui-input-sm .layui-input-inline .layui-input{ font-size:12px; height:32px;}
.layui-input-sm .layui-btn{ font-size:12px; height:32px; line-height:32px; }

.layui-tab-title li a{ color:#0f88eb; }
/*
 * 4 自定义
 */
 
/* 自定义form表单样式 */
.lanui-input{ width:auto; padding:5px; border:1px solid #ddd; vertical-align:middle;}
.lanui-select{ width:auto; padding:4px; border:1px solid #ddd; vertical-align:middle;}
.layui-form-cellauto{ float:none; }
.layui-checkbox-sm{}
.layui-checkbox-sm .layui-form-checkbox{ width:14px; height:14px; line-height:14px; margin-right:2px; padding-right:0px; }
.layui-checkbox-sm .layui-form-checkbox i{ width:12px; height:12px; line-height:12px; font-size:16px; border:1px solid #d2d2d2; border-radius:2px; }
.layui-checkbox-sm .layui-form-checked i, 
.layui-checkbox-sm .layui-form-checked:hover i{ color:#209fc8;}

.layui-fastlink{}
.layui-fastlink ul{ overflow:hidden; margin-top:10px;}
.layui-fastlink ul li{ width:120px;  float:left;}
.layui-fastlink ul li .box{ padding:10px; }
.layui-fastlink ul li .box h2{ text-align:center;}
.layui-fastlink ul li .box h2 i{ font-size:30px; padding-right:inherit;}
.layui-fastlink ul li .box h3{ font-size:12px; text-align:center; line-height:16px; height:32px; padding:10px 0px;}
.layui-fastlink ul li .box p{ text-align:center; font-size:26px; padding:0px 0px; color:#0f88eb;}
.layui-fastlink ul li .box p a{ color:#0f88eb;}
.layui-fastlink ul li:hover a{color:#0f88eb;}
/*
 * 5 插件
 */
 





















body input, body textarea{box-shadow:none;}
body .layui-layer-prompt textarea.layui-layer-input{resize: both;}
body .iconfont{-webkit-text-stroke-width: 0;}

/* 辅助 */
pre{padding: 10px 15px; margin: 10px 0; font-size: 12px; border-left: 6px solid #0f88eb;  background-color: #F2F2F2; font-family: Courier New; overflow: auto;}

.fly-marginTop{margin-top: 15px;}
.fly-mid{display: inline-block; height: 10px; width: 1px; margin: 0 10px; vertical-align: middle; background-color: #e2e2e2;}
.fly-right{position: absolute; right: 15px; top: 0;}
.page-title{position: relative; font-size: 14px; margin: 0 0 20px; padding: 10px 15px; line-height:30px; background-color: #F2F2F2}
.edge .page-title{width:auto; margin: 0; line-height: 38px; padding: 0 15px; border: none; background-color: #f2f2f2;}
.fly-editbox{position:relative;}
.fly-link{color: #01AAED;}
.fly-link:hover{color: #5FB878;}
.icon-touxiang{display:inline-block; color:#A9B7B7; font-size: 35px;}
.fly-error{color:#c00;}
.loading{}
html .fly-full{margin-top: 65px;}

/* 面板 */
.fly-panel-title{position: relative; height: 50px; line-height: 50px;  padding: 0 15px; margin-bottom: 5px; border-bottom: 1px dotted #E9E9E9; color: #333; border-radius: 2px 2px 0 0; font-size: 14px; background: #fcfcfc;}

/* 用户中心 */
.fly-user-main2{ margin-top:66px; }
.fly-user-main{position: relative; width: 1085px; min-height: 600px; margin-top:60px;}
.fly-user-main>.layui-nav{position: absolute; left: 0; top: 0; z-index: 1000; height: 100%; padding: 10px 0;}
.fly-user-main>.layui-nav .layui-icon{position: relative; top: 2px; font-size: 20px; margin-right: 10px;}
.fly-user-main>.fly-panel{ min-height: 575px; margin: 0 0 10px 170px; }
.fly-user-main .fly-none{min-height: 0;}
.fly-user-main>.fly-user-content{ padding:0px 10px;}
.fly-panel-user[pad20]{padding-top: 5px;}
.layui-nav .layui-nav-item a{ color:#000; padding:0px 10px; }

/* 当前选中状态下 */
.layui-nav-tree .layui-nav-child dd.layui-this, 
.layui-nav-tree .layui-nav-child dd.layui-this a, 
.layui-nav-tree .layui-this, 
.layui-nav-tree .layui-this>a, 
.layui-nav-tree .layui-this>a:hover{ background: #fff; color: #209fc8;}
.layui-nav-tree .layui-this a:hover i{ color:#209fc8; }
.layui-nav-tree .layui-nav-item a:hover{ background: #d1edff; color: #2a84ff;}
.layui-nav-tree .layui-nav-item a:hover i{ color: #333;}
.layui-nav-tree .layui-this:after{border-bottom: 2px solid #0f88eb;}
.layui-nav-tree .layui-nav-item a:hover{}
.layui-nav-tree .layui-nav-bar{background-color: #0f88eb;}

.layui-tab-brief>.layui-tab-title .layui-this{ color:#0f88eb; }
.layui-tab-brief>.layui-tab-more li.layui-this:after, 
.layui-tab-brief>.layui-tab-title .layui-this:after{border-bottom: 2px solid #0f88eb;}
.layui-btn-normal{background-color: #0f88eb;}
.layui-form-radio i:hover, 
.layui-form-radioed i{ color:#0f88eb; }
.layui-laypage .layui-laypage-curr .layui-laypage-em{background:#0f88eb;}

.layui-elem-field{ width:auto; margin:0px auto; overflow:hidden; }
.layui-elem-field legend{ width:auto; overflow:hidden; text-align:center; margin:20px auto 20px 10px; font-size:20px; font-weight:100;}


.layui-nav-item{}
.layui-nav-item span{ text-indent:20px; display:block; color:#333; }
.layui-nav-item ul{}
.layui-nav-item ul li{ text-indent:30px;}
.layui-nav-item .layui-this{}
.layui-nav-item .layui-this a{ color:#209fc8;}
.layui-nav-itemed > a{ color:#333!important; }
.layui-nav-itemed .layui-nav-child{ background-color:#fff!important;}
.layui-nav-itemed .layui-nav-child dd{ text-indent:20px;}
.layui-nav-itemed .layui-nav-child dd a{ font-size:12px; }
.layui-nav-itemed .layui-nav-child dd:hover{ background-color:#d1edff;}
.layui-nav .layui-nav-more{ border-color:#ddd transparent transparent;}
.layui-nav .layui-nav-mored, 
.layui-nav-itemed .layui-nav-more{ border-color:transparent transparent #999!important;}

#about{ padding:10px 0px;}
#about a{ color:#4f99cf;}
#about h3{ width:100%; float:left; font-size:16px; padding:10px 0px; font-weight:bold;}
#about p{ text-indent:2em; color:#666;}

/* 分页 */
.page{ width:auto; display:block;clear:both; height:auto; text-align:center;line-height:40px; color:#333; font-size:12px; padding:0px 0px; }	
.page a{ color:#333; padding:4px 8px; margin:0px 4px; border-radius:3px;background:#eee; color:#0f88eb;}
.page a:hover{  text-decoration:none;background:#0f88eb; color:#fff;}
.page .current{background:#0f88eb; color:#fff; padding:4px 8px; margin:0px 4px; cursor:pointer; border-radius:3px;}

.mobile-history{ display:none;}

.layui-form-item .layui-input-inline{ margin-right:10px;}

.layui-form{padding-top: 10px;}

.layui-orders{}
.layui-orders .layui-inline{ display:block; margin:0px auto;}
.layui-orders .layui-inline .layui-input-inline { width:140px; left:auto!important;}
.layui-orders .layui-inline .layui-input-inline .layui-input{}
.layui-orders .layui-inline .layui-right{ float:right;}


.layui-upload-img{max-width: 92px; max-height: 92px; margin: 0 10px 10px 0;}

.uploadPhotos {
    position: absolute;
}

/* 鼠标滚动显示隐藏导航 */
.scrollDown { top: -90px;}
.scrollUp {top:0;z-index: 9999;}

.reveal-modal-bg { position:fixed; height:100%; width:100%; background:#000; background:rgba(0,0,0,.8); z-index:889; display:none; top:0; left:0; }
.reveal-modal {visibility:hidden; top:70px; background:#eee url(modal-gloss.png) no-repeat -200px -80px; position:fixed; z-index:900; padding:20px 10px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -moz-box-shadow:0 0 10px rgba(0,0,0,.4); -webkit-box-shadow:0 0 10px rgba(0,0,0,.4); -box-shadow:0 0 10px rgba(0,0,0,.4); }
.reveal-modal .close-reveal-modal {font-size:22px; line-height:.5; position:absolute; top:8px; right:11px; color:#aaa; text-shadow:0 -1px 1px rbga(0,0,0,.6); font-weight:bold; cursor:pointer; }


.layui-alert{ margin: 10px 0 20px; padding: 30px 20px; text-align: center; color: #999!important;}
.layui-form-checked[lay-skin="primary"] i{ background:#0f88eb; border-color:#0f88eb; }

/* 右下角bar */
.fly-rbar{position: fixed; z-index:9999; right: 20px; bottom: 55px; width:32px;}
.fly-rbar li{height: 32px; line-height: 32px; margin-bottom: 1px; text-align:center; cursor: pointer; font-size:18px; background-color: #0f88eb; color:#fff; border-radius: 2px;}
.fly-rbar li{ background:#14253a; }
.fly-rbar li:hover{opacity: 0.8;}
.fly-rbar li.icon-top{display:none; }
.layui-nav{ background:#f1f1f1 /*linear-gradient(#393D49, #030818)*/; width:220px; }
.fly-user-main > .fly-panel{ margin:0 0 10px 230px}
.fly-user-main > .fly-panel-user{ margin-left:230px;}

/* 登录/注册 模块 */
.login{ margin:0px auto; padding-top:40px; min-height:600px; }
.login .loginBox{}
.login .loginBox .loginBoxLeft{}
.login .loginBox .loginBoxRight{}
.login .login-logo{ width:auto; margin:0px auto; text-align:center; padding:30px 0px; overflow:hidden; }
.login .login-logo img{ width:240px;}
.login .main{ max-width:450px; margin:0px auto; }
.login .layui-tab-title li{ font-size:18px; padding:0px;}
.login .layui-input-auto{ width:auto; }
.login .layui-input-s{ width:106px;}
.login .layui-input-m{ width:140px;}
.login .footer{ color:#333; width: 100%; margin-top:20px; font-size:12px; }
.login .footer a{ color:#333; }
.login .footer a:hover{ color:#333;}
@media screen and (min-width:1000px){
	.login{ margin:0px auto; padding-top:40px; min-height:600px; background:url(../images/loginbg.jpg) no-repeat; background-size:100% 100vh; }
	.login .loginBox{ width:900px; height:500px; margin:200px auto 0px auto; border-radius:10px; background:#fff; box-shadow:0 5px 10px #aaa; overflow:hidden; }
	.login .loginBox .loginBoxLeft{ width:45%; height:100%; float:left; background:url(../images/loginLeft.png) no-repeat; background-size:cover; }
	.login .loginBox .loginBoxRight{ width:55%; height:100%; float:left; margin-top:40px; }
	.login .main{ max-width:90%; }
	.login .layui-input-m{ width:100px; }
	.login .login-logo img{ width:200px; }
	.loginSubmit button{ width:100%; }
	.loginSubmit .forgetPass{ width:100%; display:inline-block; margin-top:10px; text-align:center; }
}
/* 添加订单 */
.layui-order{}
.layui-order h3{ margin:0px 0px 20px 0px; color:#C00; font-size:14px; }
.layui-form-order-height{ height:180px;}
.layui-form-order{ width:33%; float:left; }
.layui-form-order2{ width:66%;}
.layui-form-order3{ width:100%; height:auto;}
.layui-form-order h3{}
.layui-form-order h4{ border-left:3px solid #22364f; text-indent:6px; font-weight:bold; color:#22364f; line-height:14px; font-size:14px; margin:10px 0px; clear:both; display:block;  }
.layui-form-order h4 em.mylayer{ padding-left:20px; font-style:normal; font-size:12px; font-weight:300; color:#ff5722;}
.searchResult{ border:1px solid #e6e6e6; border-radius:5px; display:none; margin-top:10px;}
.searchResult table{}
.searchResult table th{ font-weight:300; font-size:12px; color:#0f88eb; background:#f2f2f2; padding:8px 4px; border-bottom:1px solid #e6e6e6; }
.searchResult table td{ font-size:12px; padding:8px 4px; cursor:pointer; }
.searchResult table tr:hover{background:#f2f2f2;}
.layui-submit{ margin-top:20px; float:left; }
.layui-submit .layui-input-inline{ padding-left:122px;}
.layui-form-order .layui-form-order-item{ width:auto; margin:0px auto; display:block; clear:both;  }
.layui-form-order .layui-form-order-item .layui-input-full{padding-right:20px;}
.layui-form-order .layui-form-order-item .layui-input-auto{ position:relative; padding-left:122px; padding-right:50px;}
.layui-form-order .layui-form-order-item .layui-input-auto-inline{ float:left; padding-right:20px; width:200px;}
.layui-form-order .layui-form-order-item .layui-input-remark{ position:relative; padding-left:122px; padding-right:50px;}
.layui-form-order .layui-form-order-item .layui-input-remark input{ width:200px; float:left; }
.layui-form-order .layui-form-order-item .layui-input-remark span{ float:left; line-height:38px;}
.layui-form-order .layui-form-order-item .layui-input-text {line-height: 20px; padding: 6px 0px; }
.layui-form-order .layui-form-order-item .layui-btn-small{ padding:0px 2px; font-size:12px; line-height:26px; height:26px; margin-left:20px; }
.layui-form-order .layui-form-order-item .layui-form-label{ float:left; width:110px; text-align:left; padding:6px 6px; color:#999 !important  }
.layui-form-order .layui-form-order-item .layui-form-mid{ padding:6px 0px!important; color:#555 !important }
.layui-form-order .layui-form-order-item textarea{border:1px solid #22364f; margin-top:12px; height:74px; min-height:74px; display:inline-block; }
.layui-form-order .layui-form-order-item input,
.layui-form-order .layui-form-order-item select{ border:none; border-bottom:1px solid #22364f; padding-left:0px; }
.layui-form-order .layui-form-order-item-auto{ clear:none;}

.lay-form-auto-height{ height:auto;}
.layui-btn-intitle{ padding:0px 4px; font-size:12px; line-height:26px; height:26px; margin-left:10px; margin-right:0px; text-indent:0px; font-weight:300; }



.resume-base{ border-left:1px solid #ddd; border-top:1px solid #ddd; }
.resume-base .layui-form-order-item{ width:calc(25% - 1px); float:left; padding:6px 0px;  border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.resume-base .layui-form-order-item .layui-form-label{width:120px; float:left; text-align:left; padding:2px 0px; text-align:center!important; border-right:1px solid #ddd; color:#666; }
.resume-base .layui-form-order-item .layui-input-auto{ text-indent:20px; }
@media screen and (max-width: 1400px) {
.resume-base .layui-form-order-item{ width:calc(33% - 1px);}	
}
@media screen and (max-width: 800px) {
.resume-base .layui-form-order-item{ width:calc(100% - 1px);}	
}

.deleteSize{ float:left; padding-top:16px; font-style:normal; }
.deleteSize .layui-btn{ padding:2px 4px; font-size:12px; height:26px; line-height:26px; }

.layui-form-view{}
.layui-form-view .layui-form-order .layui-form-order-item .layui-form-label{ padding:4px 6px; }
.layui-form-view .layui-form-order-item .layui-form-mid{ padding:4px 6px!important;}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;} 
.clearfix{display:inline-block;} 
.clearfix{display:block;} 
/*
 * 9 响应式
 */

/* 适配多设备 */
@media screen  and (min-width:1400px) and (max-width:3000px) {
.layui-table tr td, 
.layui-table tr th{ font-size:14px;}
.layui-nav-itemed .layui-nav-child dd a{ font-size:14px; }
}
@media screen and (max-width: 1100px) {
	body .fly-user-main{ width:auto;}
	.fly-user-main > .fly-panel{ width:auto;}
}
@media screen and (max-width:1024px){
	.logo{left: 10px;}
	.main, .footer{width: auto; }
	.content{margin: 0;}
	img{max-width: 100%;}
}

@media screen and (min-width:992px){}
@media screen and (min-width:768px){}
@media screen and (max-width:768px){
	.nav,
	/*.fly-tab,*/
	.fly-search,
	.nav-user .unlogin,
	.nav-user .avatar,
	.nav-user>span,
	.fly-list-li h2 span,
	.fly-list-hint{display:none;}
	
	.autoBox .fly-user-main > .fly-panel{ margin:0px;}
	
	.nav-user{top: 18px;}
	.nav-user .out-login{display: block; margin-right: 15px;}
	.nav-msg{left: 0;}
	.fly-list-li h2 a{max-width: 94%;}
	.fly-list-one li{margin: 0 10px;}
	
	.jie-admin-box{display: block; margin: 5px 0 0;}
	.detail-hits{}
	.fly-detail-hint .fly-list-hint{display: block;}
	.fly-edit span{padding: 0 6px;}

	.footer{margin-top: 25px;}
	.commonBox{ padding:0px 0px;}
	.layui-tab{ margin:0px;}
	body .fly-user-main{width: auto; margin-top:0px;}
	.fly-user-main>.layui-nav{left: -300px; transition: all .3s; -webkit-transition: all .3s;}
	.fly-user-main>.fly-panel-user{width: auto; margin-left: 0; transition: all .3s; -webkit-transition: all .3s;}
	.site-tree-mobile{display: block!important; position: fixed; z-index: 100000; bottom: 20px; left: 10px; width: 50px; height: 50px; line-height: 50px; border-radius: 2px; text-align: center; background-color: rgba(0,0,0,.7); color: #fff;}
	.site-mobile .site-tree-mobile{display: none !important;}
	.site-mobile .fly-user-main>.layui-nav{left: 0;}
	.site-mobile .site-mobile-shade{content: ''; position: fixed; top: 0; bottom: 0; left: 0; right: 0; background-color: rgba(0,0,0,.9); z-index: 999;}
	
	html body{margin-top:0px; margin-bottom:60px;}
	.site-tree-mobile{display: block!important; position: fixed; z-index: 10001; bottom: 20px; left: 10px; width: 50px; height: 50px; line-height: 50px; border-radius: 2px; text-align: center; background-color: rgba(0,0,0,.7); color: #fff;}
	
	/* 导航 */
	.header{ left:0px; height:60px; width:100%; bottom:0px; border-top:none; position:fixed; top:inherit; /*background:#009e94;*/box-shadow:none; border-top:1px solid #ddd;}
	.header .main{}
	.header .main .logo{ display:none;}
	.header .main .nav{ position:relative; display:block; top:inherit; border-top:none; padding-top:6px; left:0px;}
	.header .main .nav ul{}
	.header .main .nav ul li{ width:25%; float:left; padding:0px; text-align:center;}
	.nav ul li.newMsg .nav-msg{ display:block;}
	.header .main .nav a{ line-height:200%; text-align:center; font-size:12px;/* color:#fff;*/ border-top:none; padding:0px;}
	.header .main .nav a i{ display:block; padding-right:0px; font-size:20px;}
	.header .main .nav a.layui-hide{ display:block!important;}
	.header .main .nav-user{ display:none;}
	.header .main .nav ul li.newMsg{ position:relative;}
	.header .main .nav ul li.newMsg .nav-msg{ position:absolute; top:-16px; right:0; left:0; color:#fff; border-radius:50%; width:22px; height:22px; line-height:22px; font-size:12px; margin:0px auto;}
	
	.main{ border-bottom:0px;}
	.main .edge{ margin:10px 0px;}
	
	.footer{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; border-top:none;}
	
	.mobile-history{ display:none; width:36px; height:36px; top:10px; left:10px; position:fixed; background-color:#000; opacity:0.5;filter:alpha(opacity=50); border-radius:50%; text-align:center; z-index:99999;}
	.mobile-history a{ color:#fff; width:100%; height:100%; display:block;}
	.mobile-history a i{ font-size:24px; line-height:36px;}
	
	.site-mobile .fly-user-main>.layui-nav{ /*left:-15px; top:-15px;*/}
	
	.site-tree-mobile{ bottom:70px; width:36px; height:36px; line-height:36px;}
	
	.fly-rbar { bottom:70px; width:36px; right:10px;}
	.fly-rbar li { height:36px; width:36px; line-height:36px;  }
	.fly-rbar .icon-menuLeft { display:none;}
	.fly-rbar .icon-menuTop { display:none;}
	.fly-rbar li.icon-top {font-size:36px;}
	
	.layui-tab-title{}
	.layui-tab-title li{ min-width:50px; padding:0px 10px;}
	
	.layui-form-item .layui-inline{ clear:none; }
	.layui-form-item .layui-input-inline{ width:auto; float:left; clear:none; margin:0px;}
	
	.layui-laypage-limits,
	.layui-laypage-skip{ display:none!important;}
	
	.fly-wailaa-adver{ text-align: center; }
	
	#message_list{}
	#message_list a span{ display:inherit; color:#0f88eb;}
	
	
	
	.registerEdit .layui-form-order-item{ width:100%;}
	
	.fly-panel-user[pad20]{ padding-top:0px;}

	body .fly-user-main{ width:auto; }
	.fly-user-main > .fly-panel{ width:auto; margin: 0 0 10px 0px;/* padding:0px 10px;*/}

	/* 添加订单 */
	.layui-order{}
	.layui-order h3{ margin:0px 0px 20px 0px; font-size:14px; color:#C00; }
	.layui-form-order{ width:auto; margin:0px auto; float:none; display: flow-root; height:auto; margin-bottom:20px; }
	.layui-form-order2{  width:auto; margin:0px auto; float:none; display: flow-root; margin-bottom:20px; }
	.layui-form-order .layui-form-order-item-auto{ clear:both;}
	
	.layui-form-order .layui-form-order-item .layui-input-auto-inline{ width:inherit;}

	.layui-clicked-show { display: none;}
}
@media screen and (max-width:450px){
	/* 导航 */
	.header{ left:0px; height:52px; width:100%; bottom:0px; border-top:none; position:fixed; top:inherit; border-top:1px solid #ddd;}
	.header .main{}
	.header .main .logo{ display:none;}
	.header .main .nav{ position:relative; display:block; top:inherit; border-top:none; padding-top:2px; left:0px;}
	.header .main .nav a{line-height:200%; text-align:center; font-size:12px;/* color:#fff;*/ border-top:none; padding:0px;}
	.header .main .nav a i{ display:block; padding-right:0px; font-size:20px;}
	.header .main .nav a.layui-hide{ display:block!important;}
	.header .main .nav-user{ display:none;}
	
	.main{ border-bottom:0px; margin-bottom:0px; margin:0px auto;}
	.main .edge{ margin:0px 0px 0px 0px;}
	.main .edge-adily{ margin:10px 0px 0px 0px;}
	.footer{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:12px;}
	
	.mobile-history{ display:none; width:28px; height:28px; top:7px; left:7px; position:fixed; background-color:#000; opacity:0.5;filter:alpha(opacity=50); border-radius:50%; text-align:center; z-index:99999;}
	.mobile-history a{ color:#fff;}
	.mobile-history a i{ font-size:18px; line-height:28px;}
	
	.site-tree-mobile{ bottom:18px; width:28px; height:28px; line-height:28px; left:10px;}
	
	.fly-rbar { width:28px; bottom:16px!important; right:10px!important;}
	.fly-rbar li { height:28px; width:28px; line-height:28px;  }
	.fly-rbar .icon-charushuipingxian { display:none;}
	.fly-rbar .icon-huizongzuoyoutuodong { display:none;}
	.fly-rbar li.icon-top {font-size:28px;}

	.layui-tab{ margin:0px 0px;}
	.fly-art{ padding:8px 10px 20px 10px; }
	.detail-box{padding:8px 10px 20px 10px;}
	.fly-website span{ padding-left:30px;}
	.fly-panel-title span{ width:200px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-align:left; float:left; font-style:normal!important;}
	
	.login{ min-height:680px;}
	.login .main .fly-panel[pad20]{ padding:12px;}
	.login .main{ width:auto; margin:0px 10px;}
	.login .main .layui-form-item{ margin:10px 0px;}
	.login .main .layui-form-item .layui-input-m{ width:100px;}
	.login .main .layui-form-item .check-code{ width:90px; height:38px;}
	.login .main .layui-form-item .check-code img{ height:38px; border-radius:5px;}
	
	.login .layui-tab-title{}
	.login .layui-tab-title li{ font-size:14px;}
	
	.layui-tab-title{ }
	.layui-tab-title li{ min-width:50px; padding:0px 10px;}
	.layui-form-item{ margin-bottom:10px;}
	.layui-form-item .layui-inline{ clear:none; }
	.layui-form-item .layui-input-inline{ width:auto; float:left; clear:none; margin:0px;}
	.layui-form-item .layui-input-inline+.layui-form-mid{ font-size:12px;}
	.layui-form-item .layui-inline{ margin-bottom:10px;}
	
	.layui-form-item .layui-form-label{ padding:8px 8px;}
	.layui-form-label{ padding:9px 0px;}
	
	.layui-laypage-limits,
	.layui-laypage-skip{ display:none!important;}

	.commentEditor{ padding-top:0px;}
	
	.display{ display:none;}
	.layui-table img,
	.listImg img{ max-width:100px;}
	
	.fly-list-hint i{ padding: 0 0px 0 4px;}
	
	.check-code{ float:left;}
	
	.fly-user-main>.layui-nav{ position:fixed;}
	
	.detail-about .jie-user cite i{width:95px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; float:left;}
	.replayList .replyDetail .detail-about .jie-user cite i{ width:66px;}

	.fly-panel[pad20]{ padding:6px;}

	.layui-form-text{}
	.layui-form-text .layui-form-label{ width:100%; float:none; text-align:left; width:auto;}
	.layui-form-text .layui-form-mid,
	.layui-form-text .layui-input-block{ margin:0px auto; /*padding:9px 15px!important;*/ float:none;}
	.layui-form-item{ margin-bottom:0px;padding: 4px 0px;}
	.layui-form-item .layui-inline{ margin-bottom:0px;}
	.layui-orders .layui-inline .layui-input-inline{ width:100px; font-size:12px; margin-right:6px;}
	.layui-input, .layui-select, .layui-textarea{}
	.layui-input-date{ width:100px;}
	.layui-btn{}
	.layui-form-order .layui-form-order-item .layui-input-auto-inline{ padding-right:0px;}
	
	.layui-fastlink ul li{ width:25%;  float:left;}
	.layui-count ul li{ width:25%; float:left;}
	
	.layui-submit{ margin-bottom:46px;}
	.footer{ display:none; }
}

@media screen and (max-width:380px){
	.fly-list-li p span.name{ max-width:75px;}
}

@media screen and (max-width:320px){
	html body{margin-top:0px; margin-bottom:45px;}
	.header{ left:0px; height:44px; width:100%; bottom:0px; border-top:none; position:fixed; top:inherit; border-top:1px solid #ddd;}
	.header .main{}
	.header .main .logo{ display:none;}
	.header .main .nav{ position:relative; display:block; top:inherit; border-top:none; padding-top:2px; left:0px;}
	.header .main .nav a{ line-height:200%; text-align:center; font-size:10px;/* color:#fff;*/ border-top:none; padding:0px;}
	.header .main .nav a i{ display:block; padding-right:0px; font-size:18px;}
	.header .main .nav a.layui-hide{ display:block!important;}
	.header .main .nav-user{ display:none;}
	
	.main {}
	.main .edge {margin: 10px 0px 0px 0px;}
	
	.layui-form-pane .layui-form-label{ width:80px; font-size:12px;}
	.layui-form-pane .layui-input-block{margin-left:80px;}
	.layui-form-item .layui-input-inline+.layui-form-mid{ margin-left:80px;}
	.layui-form-item .layui-input-inline{ width:200px;}
	.app-bind li{ font-size:12px;}
	.fly-msg, .fly-error{ padding:10px;}
	.fly-panel-user[pad20]{ padding:10px 10px 0px 10px;}
	
	.fly-panel-title span{ font-size:12px;}
	.layui-tab-title{}
	.layui-tab-title li{ min-width:40px; padding:0px 8px; font-size:12px;}
	.fly-title-btn{ font-size:12px; padding:0px 10px; height:30px; line-height:30px; margin-top:10px;}

	.layui-nav-tree .layui-nav-item{ line-height:44px;}
	.layui-nav-tree .layui-nav-item a{ line-height:44px; height:44px;}

	.footer a{ font-size:12px;}
}

@media screen and (max-height:360px){
	.header{ display:none;}
}